html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
main,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 28px;
  font: inherit;
  vertical-align: baseline;
  box-sizing: border-box;
  font-family: PingFang-SC-Medium;
  user-select: none;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.mint-cell {
  height: 88px;
  color: #666;
  border: none;
}

.mint-cell .mint-cell-wrapper {
  height: 100%;
  line-height: 88px;
  border: none;
}

.mint-cell .mint-cell-wrapper .mint-cell-title .mint-cell-text {
  font-size: 28px;
}

.mint-cell .mint-cell-wrapper .mint-cell-value span {
  margin-right: 30px;
  font-size: 24px;
}

.mint-cell .mint-cell-allow-right::after {
  display: inline-block;
  width: 28px;
  height: 28px;
  font-size: 28px;
  margin-right: 10px;
}

.mint-tabbar .mint-tab-item .mint-tab-item-label {
  color: #666;
}

.mint-loadmore-content {
  padding-bottom: 100px;
}

.mint-loadmore {
  font-size: 30px;
  color: #666;
  background-color: #fff;
  padding-bottom: 100px;
}

.mint-loadmore .mint-loadmore-content {
  padding-bottom: 0;
}

.mint-toast-text {
  font-size: 30px;
}

.mint-msgbox {
  width: 600px;
  height: 310px;
  border-radius: 10px;
}

.mint-msgbox .mint-msgbox-title {
  font-size: 40px;
  height: 80px;
  line-height: 80px;
  font-weight: 100;
}

.mint-msgbox .mint-msgbox-message {
  font-size: 30px;
  height: 100px;
  line-height: 100px;
}

.mint-msgbox .mint-msgbox-btns {
  font-size: 40px;
}

.mint-msgbox .mint-msgbox-btns .mint-msgbox-btn {
  height: 80px;
  line-height: 80px;
  font-size: 40px;
}

.lg-preview-nav-arrow {
  width: 50px !important;
  height: 50px !important;
  right: 0;
  margin-right: 0.533333rem;
  transform: rotate(135deg);
}

@font-face {
  font-family: "iconfont";
  src: url("//at.alicdn.com/t/font_874669_iq1jv9myelc.eot?t=1545289499204");
  /* IE9*/
  src: url("//at.alicdn.com/t/font_874669_iq1jv9myelc.eot?t=1545289499204#iefix") format("embedded-opentype"), url("data:application/x-font-woff;charset=utf-8;base64,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") format("woff"), url("//at.alicdn.com/t/font_874669_iq1jv9myelc.ttf?t=1545289499204") format("truetype"), url("//at.alicdn.com/t/font_874669_iq1jv9myelc.svg?t=1545289499204#iconfont") format("svg");
  /* iOS 4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-unie62a:before {
  content: "\e6af";
}

.icon-unie624:before {
  content: "\e6e3";
}

.icon-lajitong:before {
  content: "\e622";
}

.icon-shanchu:before {
  content: "\e615";
}

.icon-shuaxin:before {
  content: "\e67c";
}

.icon-gengduomore10:before {
  content: "\e61f";
}

.icon-jingshigantanhao2:before {
  content: "\e7f4";
}

.icon-xiangzuo:before {
  content: "\e639";
}

.icon-gengduo:before {
  content: "\e618";
}

.icon-liebiao:before {
  content: "\e626";
}

.icon-jianpan:before {
  content: "\e608";
}

.icon-jia1:before {
  content: "\e601";
}

.icon-biaoqing:before {
  content: "\e61e";
}

.icon-jia:before {
  content: "\e74a";
}

.icon-xiangshang:before {
  content: "\e612";
}

.icon-xiangxia:before {
  content: "\e614";
}

.icon-shanchu1:before {
  content: "\e644";
}

.icon-zhankai:before {
  content: "\e600";
}

.icon-diannao:before {
  content: "\e640";
}

.icon-icon--:before {
  content: "\e73d";
}

.icon-gengduo1:before {
  content: "\e613";
}

.icon-shipin:before {
  content: "\e682";
}

.icon-guanbi:before {
  content: "\e653";
}

.icon-gantanhao-xianxingyuankuang:before {
  content: "\e762";
}

.icon-xiangyou:before {
  content: "\e62d";
}

.icon-sousuo:before {
  content: "\e62a";
}

.icon-tubiaozhizuo-:before {
  content: "\e607";
}

.icon-sanjiaoxing:before {
  content: "\e6bd";
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.clearfix {
  zoom: 1;
}

a,
a:focus,
a:hover {
  cursor: pointer;
  color: inherit;
  text-decoration: none;
}

html,
body,
#app {
  background-color: #f0f2f8;
}

.el-menu {
  border-right: none;
}
.pr{
  position: relative;
}
